<template>
	<view>
		<cu-custom class="main-totextbar bg-main-oil" :isBack="true" bgColor="bg-main-oil">
			<block slot="backText">返回</block>
			<!-- <block slot="content">星卡互联平台用户服务协议</block> -->
		</cu-custom>
		<web-view :src="'https://www.xingoil.com/oilcommon/'+link+'.html'"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				link:''
			}
		},
		onLoad(option) {
			this.link = option.link
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
